@charset "gb2312";
/*-------------------通用---------------------------------------------------------------------------------*/
*{ font-family:"宋体", "黑体"; font-size:12px; margin:0; padding:0;}
img{ border:none; display:block;}
body{ background:url(bg.jpg) repeat-x left top #FFF;}
.blank2{ height:2px; display:block; clear:both; overflow:hidden; background-color:#21211f;}
.blank10{ height:10px; display:block; clear:both; overflow:hidden;}
a:link,a:visited{color:#000; text-decoration:none;}
a:hover{color:#F00; text-decoration:underline;}
h4{ color:#000; font-size:12px; font-weight:bold; text-align:center; line-height:30px;}
.xia{ width:1000px; margin:0 auto;}
/*-------------------head------------------*/
.head{ width:1000px; float:left;}
.top{ width:1000px; height:110px; background:url(20121122150244435.jpg) no-repeat left bottom;}
.topright{ float:right; padding:35px 20px 0 0; text-align:right; line-height:25px;}
.nav{ float:left; width:1000px; line-height:40px; height:57px; background: url(nav_bg.jpg) no-repeat left top;}
.nav a:link,.nav a:visited{ text-decoration:none; font-size:14px; font-weight:bold; font-family:"微软雅黑", "宋体";}
.nav a:hover{ color:#FF0000;}
.nav ul{ list-style:none; padding-left:0px;} 
.nav li{ float:left; padding:8px 10px 0 50px;}
.shouye a:link,.shouye a:visited{ color:#FFF;}
.banner{float:left; height:314px; overflow:hidden; width:1000px; padding-top:10px;}
/*-------------------content------------------*/
.content{ width:1000px; float:left; padding:10px 0;}
.redbox{ width:996px; float:left; border:#c30001 solid 2px;}
.box_al{ width:230px; float:left; padding:10px 9px;}
.box_al p{ float:left; width:230px; height:60px; line-height:22px; overflow:hidden;}
.box_al img{ float:left; width:226px; height:168px; border:#CCC solid 1px; padding:1px; margin:10px 0; background:url(jptj_bg.jpg) no-repeat center center;}
h5{ width:230px; height:28px; overflow:hidden; line-height:30px; float:left; text-align:center; background:url(h5bg.jpg) no-repeat left top;}
h5 a:link,h5 a:visited,h5 a:hover{ color:#FFF; font-weight:300;}
.gsjj{ width:976px; line-height:24px; height:193px; overflow:hidden; padding:10px;}
.gsjj img{ float:left; padding-right:10px; height:193px;}
/*--------left----------*/
.left{ float:left; width:240px; overflow:hidden;}
/*left标题*/
h3{ color:#fff; font-size:14px; height:40px; line-height:40px; padding-left:20px; font-family:"微软雅黑", "宋体";}
.cp_list{width:240px; background:url(left_bg.jpg) no-repeat left top;}
.cp_list ul{ list-style:none; padding:0 10px 10px; width:216px; background-color:#f5f5f5;}
.cp_list li{ line-height:33px; height:30px; width:210px; border-bottom:dashed #a6a6a6 1px; padding-left:6px;}
.cp_list li a{ font-size:14px;}
.news1{ width:240px; background:url(left_bg.jpg) no-repeat left top;}
.news1 ul{ list-style:none; padding:0 10px 10px; width:216px; background-color:#f5f5f5;}
.news1 li{ line-height:34px; width:210px; height:32px; border-bottom:dashed #a6a6a6 1px; padding-left:6px;}
/*------------------right-----------------*/
.right{ float:right; width:741px; overflow:hidden;}
.cpshow{ width:741px; float:left; padding-bottom:10px; padding-top:5px;}
h2{ font-size:12px; font-weight:bold; line-height:30px;}
h2 a:visited,h2 a:link{ color:#2473b8; font-size:14px;}
.box_cp{ width:370px; height:94px; float:left; padding:19px 0 0;}
.box_cp img{ float:left; width:120px; height:90px; margin-right:10px; border:#b6cddd solid 1px; padding:1px;}
.box_cp p{ width:230px; height:60px; overflow:hidden; line-height:20px;}
/*right标题1*/
h1{ color:#7f0c11; font-size:14px; height:42px; line-height:42px; padding-left:30px; padding-right:10px; background:url(h1xb.jpg) no-repeat 15px 15px;}
h1 span{ float:right; font-size:12px; font-weight:300; color:#000;}
.box_news{ width:366px; border:#e8e8e8 solid 1px; padding-bottom:5px; background:url(h1bg.jpg) repeat-x left top;}
.box_news ul{ list-style:none; padding:5px 0; width:366px;}
.box_news li{ line-height:30px; overflow:hidden; width:346px; height:28px !important; height:33px; padding-left:10px;}
.box_news li span{ float:right;}
/*--------------------------------------------------foot----------------------------------------------------*/
.yqlj{ width:1000px; line-height:25px; float:left; padding-bottom:10px;}
.yqlj span{ font-size:14px; font-weight:bold; color:#7d0e15;}
.yqlj a{ padding:0 5px;}
.foot{height:100px; background:url(foot_bg.jpg) repeat-x left top; color:#494949; float:left; width:100%;}
.foot p{ padding:10px 0 10px;; line-height:30px; text-align:center; width:1000px; margin:0 auto;}
.dd{padding:10px 0 10px;; line-height:30px; text-align:center; width:1000px; margin:0 auto;}
/*-------------------内页---------------------------------------------------------------------------------*/
/*内页标题*/
h6{color:#7f0c11; font-size:14px; height:42px; line-height:42px; padding-left:10px; padding-right:10px; background:url(h1bg.jpg) repeat-x; border:#e8e8e8 solid 1px;}
h6 span{ float:right; font-size:12px; font-weight:300;}
.neirong{ width:721px; float:left; line-height:25px; padding:10px;}
.yema{ width:741px; border-top:#ebebeb solid 2px; line-height:20px; padding:10px 0; float:left; margin-top:15px;}
.pageNavi{ text-align:center;}
.cp{text-align:center; padding:5px 0 10px;}

.newslist ul{ list-style:none; padding:10px 0;}
.newslist li{ background:url(icon.jpg) no-repeat 10px center; line-height:30px; border-bottom:#b9c8c5 dashed 1px; padding:3px 0 0 20px; height:30px;}
.newslist li span{ float:right; color:#666;}








